MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002262VCMIAI - Adventure Mappublic2015-09-30 07:282022-09-09 20:21
ReporterWarmonger 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS VersionSP1
Product Version0.98c 
Target Version0.98dFixed in Version0.next 
Summary0002262: AI stuck behind cleared bank
DescriptionOnce AI has cleared a creature bank, it is afraid to enter it again and gets stuck.
TagsR1
Attached Filespng file icon Bug2262.png [^] (56,433 bytes) 2015-09-30 07:29


png file icon Bug2262_2.png [^] (40,661 bytes) 2015-09-30 07:29

- Relationships

-  Notes
(0008334)
Warmonger (administrator)
2022-09-09 20:21

Does not happen with Nullkiller AI

- Issue History
Date Modified Username Field Change
2015-09-30 07:28 Warmonger New Issue
2015-09-30 07:28 Warmonger Status new => assigned
2015-09-30 07:28 Warmonger Assigned To => Warmonger
2015-09-30 07:28 Warmonger Summary AI stuck behidn cleared bank => AI stuck behind cleared bank
2015-09-30 07:29 Warmonger File Added: Bug2262.png
2015-09-30 07:29 Warmonger File Added: Bug2262_2.png
2022-03-22 16:04 Povelitel Tag Attached: R1
2022-09-09 20:21 Warmonger Note Added: 0008334
2022-09-09 20:21 Warmonger Status assigned => resolved
2022-09-09 20:21 Warmonger Fixed in Version => 0.next
2022-09-09 20:21 Warmonger Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean